/* DLR Branded Colors - Keolis */
.keolis-blue {
    color: rgb(0, 170, 195);
}

.keolis-blue-bg {
    background-color: rgb(0, 170, 195);
}

.keolis-grey {
    color: rgb(120, 110, 100);
}

.keolis-grey-bg {
    background-color: rgb(120, 110, 100);
}

.amey-blue {
    color: rgb(32, 12, 76);
}

.amey-blue-bg {
    background-color: rgb(32, 12, 76);
}

/* DLR Branded Colors - TFL */
.tfl-corporate-blue {
    color: rgb(0, 25, 168);
}

.tfl-corporate-blue-bg {
    background-color: rgb(0, 25, 168);
}

.tfl-corporate-yellow {
    color: rgb(255, 205, 0);
}

.tfl-corporate-yellow-bg {
    background-color: rgb(255, 205, 0);
}

.tfl-corporate-black {
    color: rgb(0, 0, 0);
}

.tfl-corporate-black-bg {
    background-color: rgb(0, 0, 0);
}

.tfl-corporate-grey {
    color: rgb(131, 141, 147);
}

.tfl-corporate-grey-bg {
    background-color: rgb(131, 141, 147);
}

.tfl-corporate-red {
    color: rgb(225, 37, 27);
}

.tfl-corporate-red-bg {
    background-color: rgb(225, 37, 27);
}

.tfl-corporate-green {
    color: rgb(0, 121, 52);
}

.tfl-corporate-green-bg {
    background-color: rgb(0, 121, 52);
}

.tfl-corporate-white {
    color: rgb(255, 255, 255);
}

.tfl-corporate-white-bg {
    background-color: rgb(255, 255, 255);
}

.tfl-corporate-dark-grey {
    color: rgb(50, 62, 72);
}

.tfl-corporate-dark-grey-bg {
    background-color: rgb(50, 62, 72);
}
